/* stylelint-disable */
/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl-s: 1600px;
  --breakpoint-xl: 1440px;
  --breakpoint-lg: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
  --breakpoint-xxxs: 370px;
}

/* stylelint-disable */
/* stylelint-disable */
/* stylelint-disable */
/*
  This mixin can be used to set the object-fit:
  @include object-fit(contain);

  or object-fit and object-position:
  @include object-fit(cover, top);
*/
/* stylelint-disable */
/* Usage Examples
    .my-level-1-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 48px;
        margin: 0 0 0 16px;
    }

    .my-level-2-heading-class {
        @include text-crop; // Will use default line height of 1.3
        font-size: 32px; // Don't need to change any settings, will work with any font size automatically
        margin: 0 0 0 16px;
    }

    .my-body-copy-class {
        @include text-crop($line-height: 2); // Larger line height desired, set the line height via the mixin
        font-size: 16px;
    }

    // Sometimes depending on the font-size, the rendering, the browser, etc. you may need to tweak the output. 
    // You can adjust the top and bottom cropping when invoking the component using the $top-adjustment and $bottom-adjustment settings 

    .slight-adjustment-needed {
        @include text-crop($top-adjustment: -0.5px, $bottom-adjustment: 2px);
        font-size: 17px;
    }

    .dont-do-this {
        @include text-crop;
        font-size: 16px;
        line-height: 3; // DO NOT set line height outside of the mixin, the mixin needs the line height value to calculate the crop correctly
    }
*/
.wp-block .section-about,
.section-about {
  padding-bottom: var(--padding-mobile);
  position: relative;
}
@media (min-width: 1280px) {
  .wp-block .section-about,
  .section-about {
    padding-bottom: var(--padding-desktop);
  }
}
.wp-block .section-about_animate .section-about__text-blocks div:not(:last-child),
.section-about_animate .section-about__text-blocks div:not(:last-child) {
  margin-bottom: 0;
}
@media (min-width: 1280px) {
  .wp-block .section-about_text-block,
  .section-about_text-block {
    padding-bottom: var(--padding-desktop);
  }
}
.wp-block .section-about .sk-container,
.section-about .sk-container {
  height: 100%;
}
.wp-block .section-about h2,
.section-about h2 {
  text-align: center;
  margin-bottom: var(--sk-spacing-25);
  letter-spacing: -0.04em;
}
@media (min-width: 1440px) {
  .wp-block .section-about h2,
  .section-about h2 {
    margin-bottom: var(--sk-spacing-35);
    letter-spacing: -0.05em;
  }
}
.wp-block .section-about__content,
.section-about__content {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.wp-block .section-about__text-block,
.section-about__text-block {
  transition-duration: 0.6s;
}
@media (min-width: 1024px) {
  .wp-block .section-about__text-block,
  .section-about__text-block {
    max-width: 872px;
    font-size: 16px;
    line-height: 24px;
  }
}
@media (min-width: 1440px) {
  .wp-block .section-about__text-block,
  .section-about__text-block {
    max-width: 900px;
    font-size: 18px;
  }
}
.wp-block .section-about__text-block > p:not(:last-child),
.section-about__text-block > p:not(:last-child) {
  margin-bottom: var(--sk-spacing-20);
}
@media (min-width: 1024px) {
  .wp-block .section-about__text-block > p:not(:last-child),
  .section-about__text-block > p:not(:last-child) {
    margin-bottom: var(--sk-spacing-25);
  }
}
@media (min-width: 1440px) {
  .wp-block .section-about__text-block > p:not(:last-child),
  .section-about__text-block > p:not(:last-child) {
    margin-bottom: var(--sk-spacing-20);
  }
}
.wp-block .section-about__link,
.section-about__link {
  margin-top: var(--sk-spacing-25);
  position: relative;
  z-index: 1;
}
@media (min-width: 1440px) {
  .wp-block .section-about__link,
  .section-about__link {
    margin-top: var(--sk-spacing-45);
  }
}
